Check Point Advisories

Secure Socket Layer (SSL) Version 3.0 (CVE-2014-3566)

Check Point Reference: CPAI-2014-1909
Date Published: 15 Oct 2014
Severity: Low
Last Updated: 2 Jan 2019
Source:
Industry Reference:CVE-2014-3566
Protection Provided by:

Security Gateway
R80, R77, R75, R71, R70

Who is Vulnerable? SSLv3
Vulnerability Description Secure Socket Layer (SSL) is a cryptographic protocol that provides security and data integrity for communications over TCP/IP networks. This protection may be used to prevent attacks exploiting the Poodle vulnerability.

Protection Overview

This protection will detect and block the transferring of traffic over SSL 3.0.

In order for the protection to be activated, update your Security Gateway product to the latest IPS update. For information on how to update IPS, go to SBP-2006-05, click on Protection tab and select the version of your choice.

Security Gateway R80 / R77 / R75 / R71 / R70

  1. In the IPS tab, click Protections and find the Secure Socket Layer (SSL) Version 3.0 protection using the Search tool and Edit the protection's settings.
  2. Install policy on all Security Gateways.

This protection's log will contain the following information:

Attack Name:  SSL Enforcement Violation.
Attack Information:  Secure Socket Layer (SSL) Version 3.0

This website uses cookies to ensure you get the best experience. Got it, Thanks! MORE INFO